@-webkit-keyframes fade-in {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}




body, html {
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
	font: 17px/1.5em 'Lato', sans-serif;
	display: block;
}
h1 {
	font-size: 34px;
	font-weight: 300;
	font-family: 'Raleway', sans-serif;
	color: #54AE3F;
}
#sfondo {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: url(img/sfondo-01.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	display: table;
	-webkit-animation-name: fade-in;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-iteration-count: 1;
	/*-webkit-clip-path: ellipse(165% 75% at 55% 25%);
	clip-path: ellipse(165% 75% at 55% 25%);*/
}
#sfumatura {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: table;
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 0%, rgba(0, 0, 0, 0.1) 100%);
}
#contenuto {
	position: relative;
	z-index: 2;
/*	max-width: 750px;
	border-radius: 40px;
	background-color: #FFFC;*/
	max-width: 100%;
	margin: 50px auto 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	color: #231f20;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%) rgba(255, 255, 255, 0.4);
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%) rgba(255, 255, 255, 0.4);
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%) rgba(255, 255, 255, 0.4);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%) rgba(255, 255, 255, 0.4);
}
#logo {
	margin-bottom: 20px;
}
#logo img {
	width: 370px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#windows {
	display: inline-block;
	padding-right: 23px;
	border-right: 1px dashed #CCC;
}
#mac {
	display: inline-block;
	padding-left: 20px;
}
.sistema {
	display: inline-block;
	height: 30px;
	font-size: 20px;
	line-height: 30px;
}
.sistema.icona {
	font-size: 30px;
	position: relative;
	top: 5px;
}
.scarica {
    display: block;
    background-color: #54AE3F;
    position: relative;
    width: 280px;
    margin: 20px auto 20px;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: 'Raleway', sans-serif;
}
.scarica:hover {
    background-color: #31811f;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.scarica.grigio {
    background-color: #DDDDDD;
}
.scarica.grigio:hover {
    background-color: #DDDDDD;
}
.scarica a {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	display: block;
}
.svg-inline--fa {
    margin-right: 10px;
}
#descrizione {
	margin-top: 20px;
/*	font: 20px 'Open Sans Condensed', sans-serif;
	font-weight: 300;*/
}
#indirizzo {
	font-size: 18px;
	margin-top: 20px;
	padding-bottom: 50px;
}
#indirizzo a {
	color: #54AE3F;
}


/* RESPONSIVE */
/* Extra Large Devices */
@media (min-width: 1681px){
}
@media (max-width: 1680px){
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 375px) {
}
@media only screen and (max-width : 320px) {
}